* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:
    "Inter",
    ui-sans-serif,
    system-ui,
    -apple-system,
    "Segoe UI",
    "Helvetica Neue",
    Helvetica,
    "Noto Sans",
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

body {
  background: #242425;
}

a {
  text-decoration: none;
}

h1,
h2,
h3 {
  color: #ffffff;
}

p {
  color: #99999f;
}
